Index: sansdataloader/src/sans/dataloader/readers/IgorReader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/IgorReader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/IgorReader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -20,7 +20,7 @@
 import math
 #import logging
-from DataLoader.data_info import Data2D
-from DataLoader.data_info import Detector
-from DataLoader.manipulations import reader2D_converter
+from sans.dataloader.data_info import Data2D
+from sans.dataloader.data_info import Detector
+from sans.dataloader.manipulations import reader2D_converter
 
 # Look for unit converter
Index: sansdataloader/src/sans/dataloader/readers/abs_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/abs_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/abs_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -11,6 +11,6 @@
 import numpy
 import os
-from DataLoader.data_info import Data1D
-from DataLoader.data_info import Detector
+from sans.dataloader.data_info import Data1D
+from sans.dataloader.data_info import Detector
 
 has_converter = True
Index: sansdataloader/src/sans/dataloader/readers/ascii_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/ascii_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/ascii_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -15,5 +15,5 @@
 import numpy
 import os
-from DataLoader.data_info import Data1D
+from sans.dataloader.data_info import Data1D
 
 # Check whether we have a converter available
Index: sansdataloader/src/sans/dataloader/readers/cansas_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/cansas_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/cansas_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -31,9 +31,9 @@
 import os
 import sys
-from DataLoader.data_info import Data1D
-from DataLoader.data_info import Collimation
-from DataLoader.data_info import Detector
-from DataLoader.data_info import Process
-from DataLoader.data_info import Aperture
+from sans.dataloader.data_info import Data1D
+from sans.dataloader.data_info import Collimation
+from sans.dataloader.data_info import Detector
+from sans.dataloader.data_info import Process
+from sans.dataloader.data_info import Aperture
 from lxml import etree
 import xml.dom.minidom
Index: sansdataloader/src/sans/dataloader/readers/danse_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/danse_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/danse_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -21,6 +21,6 @@
 import numpy
 import logging
-from DataLoader.data_info import Data2D, Detector
-from DataLoader.manipulations import reader2D_converter
+from sans.dataloader.data_info import Data2D, Detector
+from sans.dataloader.manipulations import reader2D_converter
 
 # Look for unit converter
Index: sansdataloader/src/sans/dataloader/readers/defaults.xml
===================================================================
--- sansdataloader/src/sans/dataloader/readers/defaults.xml	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/defaults.xml	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -6,8 +6,10 @@
 	
 	<FileType extension='.xml' reader='cansas_reader'/>
+	<FileType extension='.txt' reader='ascii_reader'/>
 	<FileType extension='.asc' reader='IgorReader'/>
 	<FileType extension='.dat' reader='red2d_reader'/>
 	<FileType extension='.tif' reader='tiff_reader'/>
-	<FileType extension='.tiff' reader='tiff_reader'/>
+	<FileType extension='.abs' reader='abs_reader'/>
+	<FileType extension='.d1d' reader='hfir1d_reader'/>
 	<FileType extension='.sans' reader='danse_reader'/>
     
Index: sansdataloader/src/sans/dataloader/readers/hfir1d_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/hfir1d_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/hfir1d_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -10,5 +10,5 @@
 import numpy
 import os
-from DataLoader.data_info import Data1D
+from sans.dataloader.data_info import Data1D
 
 # Check whether we have a converter available
Index: sansdataloader/src/sans/dataloader/readers/red2d_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/red2d_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/red2d_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -18,5 +18,5 @@
 import math
 #import logging
-from DataLoader.data_info import Data2D, Detector
+from sans.dataloader.data_info import Data2D, Detector
 
 # Look for unit converter
Index: sansdataloader/src/sans/dataloader/readers/tiff_reader.py
===================================================================
--- sansdataloader/src/sans/dataloader/readers/tiff_reader.py	(revision 8e165f9eb8bcd342bc7f84242bf0240ffadc1bad)
+++ sansdataloader/src/sans/dataloader/readers/tiff_reader.py	(revision ad8034f2bbcd87293b219fc00bc095a3f8df9fb6)
@@ -17,5 +17,5 @@
 import math, logging, os
 import numpy
-from DataLoader.data_info import Data2D
+from sans.dataloader.data_info import Data2D
     
 class Reader:
